@charset "utf-8";

/* CSS Reset
-------------------------------------------------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, img, strong, small, dl, dt, dd, ol, ul, li, fieldset, form, input, button, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0; padding:0; font-size:100%;}
img, fieldset, button{border:0;}
article, aside, figcaption, figure, video, audio, footer, header, hgroup, menu, nav, section{display:block;}
body, input, button, textarea, select, table{line-height:1.2; font-family:'나눔고딕', 'Nanum Gothic', 'Malgun Gothic', '맑은 고딕', '돋움', dotum, Helvetica, sans-serif; font-size:14px; color:#000;}
ol, ul{list-style:none;}
a{text-decoration:none; color:#555; transition:opacity 0.3s ease; -moz-transition:opacity 0.3s ease; -o-transition:opacity 0.3s ease; -webkit-transition:opacity 0.3s ease;}
a:hover, a:focus, a:active{text-decoration:underline; color:#555;}
img{vertical-align:middle;}
button, label{cursor:pointer;}
button::-moz-focus-inner, input::-moz-focus-inner{padding:0; border:0;}
table{border-collapse:collapse; border-spacing:0;}
caption, legend{width:0; height:0; font-size:0; line-height:0; text-indent:-9999px; visibility:hidden;}

/* Reserved Class
-------------------------------------------------------------- */
.blind{width:1px; height:1px; font-size:0; line-height:0; position:absolute; top:0; left:-1000%; overflow:hidden;}
.show{display:block;}
.hide{display:none;}
.fL{float:left;}
.fR{float:right;}
.clearFix{zoom:1;}
.clearFix:after{clear:both; display:block; content:'';}
.sprSet{background:url(http://s.nx.com/s2/game/tera/event/180405_weekend_1122/spr_set.png) no-repeat; text-indent:-9999px; display:block;}

/* Styles
-------------------------------------------------------------- */
html, body{width:100%; height:100%;}
body{background:#000;}
#wrap{max-width:1920px; min-width:1260px; margin:0 auto; position:relative; overflow:hidden;}
.innerWrap{width:1260px; margin:0 auto; position:relative;}

#header{width:100%; position:absolute; left:0; top:24px; z-index:10;}
#header .logo{position:absolute; left:30px; top:0; z-index:10;}
#header .logo h1{margin:0 48px 0 0; float:left;}
#header .logo h1 a{width:190px; height:90px; background-position:0 0;}
#header .aside{position:absolute; right:18px; top:21px; z-index:10;}
#header .aside .list li{margin:0 3px 0 0; float:left;}
#header .aside .list li a{height:44px;}
#header .aside .list a.btnStart{width:178px; background-position:-1322px -21px;}
#header .aside .list a.btnHome{width:30px; background-position:-1222px -21px;}
#header .aside .list a.btnFacebook{width:30px; background-position:-1255px -21px;}
#header .aside .list a.btnTwitter{width:30px; background-position:-1289px -21px;}

.section{width:100%; position:relative;}
#section0{height:1860px; background:url(http://s.nx.com/s2/game/tera/event/180405_weekend_1122/bg_section0.jpg) 50% 0 no-repeat;}

.btnItem{width:116px; height:37px; left:783px; top:1007px;}
#layer1{width:471px; height:491px; background:url(http://s.nx.com/s2/game/tera/event/180405_weekend_1122/img_layer1.png) no-repeat;}

.btnNotice{width:126px; height:32px; left:333px; top:1618px;}
.btnTip{width:157px; height:32px; left:703px; top:1592px;}

iframe[name="google_conversion_frame"]{width:1px; height:1px; font-size:0; line-height:0; position:absolute; top:0; left:-1000%; overflow:hidden;}
.btnA{background:url(http://s.nx.com/s2/game/tera/site/common/space.gif); text-indent:-9999px; position:absolute;}
.commonLayer{position:fixed; left:50%; top:50%; z-index:999999999; display:none;}
.commonLayer .btnClose{width:100px; height:100px; background:none; text-indent:-9999px; display:block; outline:none; position:absolute; right:0; top:0;}
.commonLayerHover{position:absolute;}
.commonLayerHover span{width:51px; height:51px; background:url(http://s.nx.com/s2/game/tera/site/common/space.gif); position:absolute; left:0; top:0; z-index:10; cursor:pointer; display:block;}
.commonLayerHover img{display:none; position:absolute;}
.overlay{width:100%; height:100%; background:#000; opacity:0.8; filter:alpha(opacity=80); position:fixed; left:0; top:0; z-index:99999999; display:none;}
.overlay2{width:100%; height:100%; background:#000; opacity:0; filter:alpha(opacity=0); position:fixed; left:0; top:0; z-index:900; display:none;}
.overlayTop{width:100%; height:100%; background:#000; position:fixed; left:0; top:0; z-index:999999;}